Cloudbridge Mattermost 2.2.0

Cloudbridge Mattermost 2.2.0 has been released and is available via the WordPress Plugin Repository and on GitHub.

The Cloudbridge Mattermost WordPress plugin is verified with WordPress 6 and Mattermost 7, and now features even more Mattermost integrations (register new users and better handling of 2FA/MFA)!

Previous improvements include Cloudflare integration and OAuth2 authentication for logging into your WordPress sites

Update your Cloudflare IPs for Fail2WP (Aug-2021)

Fail2WP for WordPressCloudflare has posted an updated list of IPv4 addresses. If you’re using Fail2WP and Cloudflare, you should update the Fail2WP configuration for Cloudflare IPv4 addresses to this list:

103.21.244.0/22
103.22.200.0/22
103.31.4.0/22
104.16.0.0/13
104.24.0.0/14
108.162.192.0/18
131.0.72.0/22
141.101.64.0/18
162.158.0.0/15
172.64.0.0/13
173.245.48.0/20
188.114.96.0/20
190.93.240.0/20
197.234.240.0/22
198.41.128.0/17

You can find all Cloudflare IPv4 and IPv6 addresses here: www.cloudflare.com/ips/

Update your Cloudflare IPs for Fail2WP

Cloudflare has posted an updated list of IPv4 addresses. If you’re using Fail2WP and Cloudflare, you should update the Fail2WP configuration for Cloudflare IPv4 addresses to this list:

173.245.48.0/20
103.21.244.0/22
103.22.200.0/22
103.31.4.0/22
141.101.64.0/18
108.162.192.0/18
190.93.240.0/20
188.114.96.0/20
197.234.240.0/22
198.41.128.0/17
162.158.0.0/15
104.16.0.0/12
172.64.0.0/13
131.0.72.0/22

You can find all Cloudflare IPv4 and IPv6 addresses here: www.cloudflare.com/ips/

Fail2WP updated to 1.1.0

Fail2WP for WordPress

Fail2WP for WordPress 1.1.0 has been released with fixes, a lot of new features, and verified compatibility with WordPress 5.7.

You can get the updated version of Fail2WP for WordPress via the WordPress Plugin repository and GitHub.

Fail2WP is a security plugin for WordPress which also plays nicely with Fail2ban and Cloudflare 🙂

Read more about the Fail2WP plugin.